body{
    margin:0;
}


header{
	position:relative;
	width:100%;
	height:122px;
	margin:0;
	padding:0;
	background-color:#778899;
	border-radius:2px;
}

#logo{
    width: 120px;
    height: 120px;
    padding-left: 230px;
    float: left;
}

header div{
    margin: 0 auto;
    width: 960px;
    height: 120px;
    background-color: #FFFFE0;
    border: 0.5px solid black;
}

header h1{
    text-align: center;
    color:#000000;
    padding-top: 20px;
    padding-right: 300px;
    
}

nav {
    padding-top: 20px;
    text-align: center;
    margin: 0 auto;
}


nav a:hover {
    background-color: #778899;
    font-size: 35px;
}

a {
    text-decoration: none;
    color: black;
}

nav a {
    display: inline-block;
    background-color: #FFFFE0;
    width: 316px;
    height: auto;
    padding: 10px 0;
    font-size: 30px;
    border: 0.5px solid black;
}

.main-info{
	width:100%;
}

.links, .main-table, .main-form {
	width:85%;
	margin:auto;
	max-width:960px;
	height:auto;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#FFFFE0;
	text-align:center;
}

.main-table{
    margin-top:20px;
    min-height: 400px;
}

th{
    border:0.5px solid black;
    padding:25px;
}

table{
	margin:auto;
	width:70%;
	height:70%;
	padding:10px;
	margin-top:20px;
        border:0px; 
      border-collapse:collapse;
}
td{
	border:0.5px solid black;
    padding:25px;  
}

tr:nth-child(2n){
	background-color:#778899;
}

.main-form{
	margin-top:20px;
    padding: 16px 0;
    height: 490px;
    min-height: auto;
}
.text-field{
    border: 2px solid black;
    max-width: 30%;
    line-height: 150%;
    margin: 0 auto;
    border-radius: 10px;
}

footer{
	width:100%;
	background-color:#778899;
	margin-top:20px;
	text-align: center;
    padding-top: 40px;
    height: 50px;
}
span{
	color:#FFFFE0;
}